From fa4dbabd9a2957af6d6ae65c48af9528af1c8fa6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:19:21 +0200
Subject: [PATCH 116/310] libarchive: rebuild for libressl-2.9.2.

---
 srcpkgs/libarchive/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libarchive/template b/srcpkgs/libarchive/template
index 52ff278ef0b..c35681f977e 100644
--- a/srcpkgs/libarchive/template
+++ b/srcpkgs/libarchive/template
@@ -1,7 +1,7 @@
 # Template file for 'libarchive'
 pkgname=libarchive
 version=3.3.3
-revision=3
+revision=4
 bootstrap=yes
 build_style=gnu-configure
 configure_args="$(vopt_enable acl) $(vopt_enable acl xattr)

